/* 
	Consorcio Fernando de los Ríos
*/


/* Clases */
	
	.oculto{display:none;}
	.sin_border{border:none !important;}
	.clear_left{clear:left;}
	.clear_both{clear:both;}
	.clear_right{clear:right;}
	.clearleft{clear:left;}
	.clearright{clear:right;}
	.clear{clear:both;}
	
	.rojo{color:#f00;}
	.verde{color:#0f0;}
	.azul{color:#00f;}
	.amarillo{color:#ff0;}
	
	
	
/* Fin clases */

/* Elementos comunes */

	h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,a,strong,span,blockquote,cite{font-size:1em;}

	a,
	a:link{color:#fe812c; text-decoration:none;}
	a:visited{color:#fe812c; text-decoration:none;}
	a:hover{color:#fe812c; text-decoration:underline;}
	a:active{color:#fe812c; text-decoration:none;}
	a img{border:1px solid #dedede;}
	h1,h2,h3,h4,h5,h6,dt{color:#3e5e88;}
	
	*{margin: 0;padding:0;}
	
	ul,ol{
		margin:10px 30px;
		color:#4b4b4b;}
		
	ul{list-style:square;}
	
	ul ul,
	ol ol{
		margin:5px 20px;
		color:#888;}
		
	ul ul{list-style:disc;}
	
	body{
		font: normal 80%/120%  "Lucida Grande", "Lucida Sans Unicode", Georgia, Arial, Hevetica, Sans-serif;
		color:#4c4c4c;
		background:#ffffff !important;}
		
	.tipos_de_medio{
		width:97% !important;
		padding:1px;
		clear:both;
		color:#6685a0;
		border:1px solid #ddf0ff;
		font:normal 0.89em Arial, "Lucida Sans", Sans-Serif;}
	
	.tipos_de_medio td{
		border:1px solid #e9f5ff;
		background:#f4faff;}
	
	.tipos_de_medio tr:hover td{background-color:#feffea !important;}
	
	.tipos_de_medio th{
		font-weight:bold;
		border:1px solid #ddf0ff;
		background:#eaf5ff;}
	
	.seccion_tipos{
		width:100% !important;
		margin:0 !important;
		padding:0 !important;
		background:none !important;}
	
	.tipos_de_medio .tipo{
		padding-left:23px !important;
		background:transparent no-repeat 3px 50%;}
	
	.titulo{font-weight:bold; text-align:center}
	.tamano{text-align:right;}
	.fecha{text-align:center;}
	
	.aud,
	.audio_basic,                
	.audio_midi,                 
	.audio_mpeg,                 
	.audio_x-aiff,               
	.audio_x-mpegurl,            
	.audio_x-pn-realaudio,       
	.audio_x-pn-realaudio-plugin,
	.audio_x-realaudio,        
	.audio_x-wav,
	.audio_wav,
	.audio_mid{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_aud.gif) no-repeat 3px 50% !important;}
	
	
	.doc{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_doc.gif) no-repeat 3px 50% !important;}
	
	.exc{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_exc.gif) no-repeat 3px 50% !important;}
	
	.img,
	.image_jpeg,
	.image_gif,
	.image_png{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_img.gif) no-repeat 3px 50% !important;}
	
	.otr,
	.text_plain{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_otr.gif) no-repeat 3px 50% !important;}
	
	.tipo_desc{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_help.gif) no-repeat 3px 50% !important;}
	
	.pdf,
	.application_pdf{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_pdf.gif) no-repeat 3px 50% !important;}
	
	.off,
	.application_vnd_ms-excel,
	.application_vnd_ms-outlook,
	.application_vnd_ms-powerpoint,
	.application_vnd_ms-project,
	.application_vnd_ms-works,
	.application_msword{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_office.gif)  no-repeat 3px 50% !important;}
	
	.web,
	.text_html{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_html.gif) no-repeat 3px 50% !important;}
	
	.application_pdf{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_pdf.gif) no-repeat 3px 50% !important;}
	
	.pow{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_pow.gif) no-repeat 3px 50% !important;}
	
	.vec{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_vec.gif) no-repeat 3px 50% !important;}
	
	.vid{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_vid.gif) no-repeat 3px 50% !important;}
	
	.zip,
	.application_x-zip,
	.application_x-rar{background:transparent url(http://www.consorciofernandodelosrios.es/img/tipo_zip.gif) no-repeat 3px 50% !important;}
		
		
/* Fin elementos comunes */

/* Layout principal */
#contenedor {
	margin: 0 auto;
	border-top:4px solid #333333;}

	#cabecera{
		height:281px;
		margin:0 0 -76px 0;
		padding:0 0 0;
		border-top:1px solid #8b8b8b;
		background:#ffffff url(http://www.consorciofernandodelosrios.es/img/bg_body.jpg) repeat-x bottom !important;}

		#navegacion{
			display:block;
			border:1px solid #ffffff;
			border-width:1px 0 2px 0;
			background:#e7e8ea;}
			
			#subnav{
				display:block;
				width:864px;
				margin:0 auto;
				padding:5px 0 0 0;}
				
				/* otras opciones de menu */
				#menu_navegacion{
					margin:0;
					padding:6px 0 0 0;
					clear:left;
					float:left;
					list-style:none;}
					#menu_navegacion li{
						display:block;
						height:22px;
						margin:0 1px -2px 0;
						padding:3px 0 0 0;
						float:left;
						font-size:0.85em;
						background:#4e79b0 url(http://www.consorciofernandodelosrios.es/img/tab_bg.png) no-repeat right top;}
						
					#menu_navegacion li a{padding:3px 0 4px 22px; margin: 0 10px 0 0;}
					#menu_navegacion li a,
					#menu_navegacion li a:link{color:#fff; text-decoration:none;}
					#menu_navegacion li a:visited{color:#fff; text-decoration:none;}
					#menu_navegacion li a:hover{color:#fff; text-decoration:underline;}
					#menu_navegacion li a:active{color:#fff; text-decoration:none;}
						#noticias{background:transparent url(http://www.consorciofernandodelosrios.es/img/tab_noticias.png) no-repeat left top;}
						#mapa{background:transparent url(http://www.consorciofernandodelosrios.es/img/tab_sitemap.png) no-repeat left top;}
						#contacto{background:transparent url(http://www.consorciofernandodelosrios.es/img/tab_contacto.png) no-repeat left top;}
						#recursos{background:transparent url(http://www.consorciofernandodelosrios.es/img/tab_recursos.png) no-repeat left top;}
				
				
				/* buscador */
				#buscador{
					width:40%;
					margin:0;
					padding:3px 0 5px 0;
					float:left;}
					
					/* buscador */
				
				#buscador form{
					height:28px;
					margin:0 0 0 0;
					padding:2px 0 0 0;}
					
					#buscador fieldset{border:none;}
						#buscador legend{display:none;}
						#buscador label{margin:0; padding:0;}
						#buscador ul{
							list-style:none; 
							margin:0; 
							padding:0;}
							#buscador ul li{
								margin:0;
								padding:0;
								float:left;}
							#buscador ul li input{
								margin:0 5px 0 0;
								padding:6px 5px 5px 10px; 
								border:none;
								background:transparent;}
							#buscador ul li input.image{
								margin:0;
								padding:0 !important;}
							#buscador ul li.buscador{margin: 0 3px 0 0; background:transparent url(http://www.consorciofernandodelosrios.es/img/bg_buscador.gif) no-repeat 0 3px;}
							
				#banner{
					width:468px;
					height:60px;
					margin:0;
					padding:0;
					float:right;}
	
#contenido{
	width:814px;
	margin:0 auto;
	padding:0;}
#contenido_recursos{
	width:814px;
	margin:0 auto;
	padding:0;}

#pie{
	width:100%;
	padding:0;
	float:left;
	font-size:0.9em;
	color:#ffffff;
	background:#333333;}
#pie div{
	width:880px;
	margin:0 auto;
	padding:10px 34px 0 0 !important;
	}
#pie div.clear_left{
	height:1px !important;
	margin:0;
	padding:0 !important;
	background:transparent !important;}

#pie ul{margin:5px 0;}

#meta{
	width:430px;
	padding:0;
	float:left;
	clear:left;}
#meta li{
	display:block;
	margin:2px 0;
	padding:0 5px;
	float:left;
	list-style:none;
	border-right:1px solid #7dd6ff;}

#meta li a,
#meta li a img{display:block;border:none;}	


#meta li a,
#meta li a:link{color:#7dd6ff; text-decoration:none;}
#meta li a:visited{color:#62a7c7; text-decoration:none;}
#meta li a:hover{color:#ffffff; text-decoration:underline;}
#meta li a:active{color:#7dd6ff; text-decoration:none;}

#copy{
	height:14px;
	padding:0px 0 6px 0px;
	float:left;}

#rss{
	width:230px;
	padding:0 0 0 36px;
	float:left;
	color:#b4b4b4;
	background:transparent url(http://www.consorciofernandodelosrios.es/img/feed.gif) no-repeat left top;}
	}
	
#rss strong{color:#ffffff;}

#calidad{
        width:150px;
        height:100px;
        padding:0 0 0 20px;
        float:left;
        color:#b4b4b4;
        background-color:#FFFFFF;
        background:transparent url(http://www.consorciofernandodelosrios.es/img/logos_calidad_web.jpg) no-repeat left top;}
        }

/*
	Seccion de noticias
	
	z-index:50 !important;
*/
	.resumen_noticia{
		width:528px;
		margin:10px auto;
		padding:0;
		border:1px solid #ededed;
		background:#fafafa;}
	
	.resumen_noticia_texto{
		width:490px !important;
		margin:0 auto;
		padding:5px 5px 5px 10px !important;
		border-left:3px solid #ededed;
		background:#fefefe;}
	
	
	.img_noticias{margin:5px 7px 10px 15px !important;} /*dentro de la seccion*/
	div.ficha_noticia p{width:505px !important;}
	.fecha_noticia{
		margin:3px !important;
		color:#315f7c !important;}
	.titular_noticia{
		margin:5px !important;
		color:#315f7c !important;}
	.titular_noticia a{color:#315f7c !important;}
	.titular_noticia a:hover{text-decoration:underline !important;}
	.resumen_noticia a{color:#315f7c !important;}
	.resumen_noticia a:hover{color:#468AB3 !important;}
	
#bases_laborales{
	padding:0px 20px 5px 20px;
	background:#ffffff url(http://www.consorciofernandodelosrios.es/img/tipo_pdf.gif)  no-repeat left !important;
	font-size:1.3em;
	font-weight:bold;}	
	
	
#mapadelaweb {
	margin:0;
	padding: 0 0 0 10px;}
	#mapadelaweb .mapa_bloque{
		width:250px;
		height:210px;
		margin:1px;
		padding:5px;
		border:1px solid #dfe8eb;
		float:left;}
		#mapadelaweb .mapa_bloque div{
			width:240px;
			height:200px;
			background:#fff url(http://www.consorciofernandodelosrios.es/css/img/mapaweb.gif) repeat-x bottom left;
			margin:5px;}
			#mapadelaweb .mapa_bloque h4{
				width:230px;
				margin:0;
				padding:5px;
				background:#3e5e88;
				color:#fff;}
				#mapadelaweb .mapa_bloque h4.portada{background:#767676;}
				#mapadelaweb .mapa_bloque h4.informacion{}
				#mapadelaweb .mapa_bloque h4.lineas{background:#fe881e;}
				#mapadelaweb .mapa_bloque h4.proyectos{background:#97c604;}
			#mapadelaweb ol{
				margin:0;
				padding:10px;
				list-style-position: inside;}
			#mapadelaweb li{
				padding:2px 0 2px 0;
				font-size:0.9em;
				border-bottom:1px dashed #d3dbde;}
			#mapadelaweb li a{color:#203147;}
			#mapadelaweb .clearleft{clear:left;}
/*Sobre pie con los logos*/		
#sobrepie{
	width:100%;
	padding:0;
	float:left;
	font-size:0.9em;
	color:#ffffff;
	background:#e6e6e4;}
#sobrepie #fija_ancho{
	width:814px;
	margin:0 auto;}

#sobrepie div#fija_ancho ul{list-style:none; padding: 0;margin:0; border:solid 1px #e6e6e4;}
#sobrepie div#fija_ancho li {float:left;padding:5px 10px 0 0;}
#sobrepie div#fija_ancho li.importantes{padding:0 10px 0 0;}
#sobrepie div#fija_ancho li#ultima_dipu {padding: 5px 40px 0 0;}

#sobrepie .img_logos{border:none;}
#sobrepie .img_logos2{border:none;}
